Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::Win32_CAPI_EntropySource::CSP_Handle Member List

This is the complete list of members for Botan::Win32_CAPI_EntropySource::CSP_Handle, including all inherited members.

gen_random(uint8_t out[], size_t n) const =0 | Botan::Win32_CAPI_EntropySource::CSP_Handle | pure virtual